/* common.css */
@charset "utf-8";

@media (max-width: 739px) {
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article h1,
	#mainContent-right .releaseDetail_box .pr-article h1 span {
		font-size: 16px !important;
		font-weight: bold !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .td01-510 {
		padding: 0 !important;
		vertical-align: middle !important;
		width: 12% !important;
		font-size: 10px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .td02-510 {
		padding: 0 !important;
		vertical-align: middle !important;
		font-size: 10px !important;
		text-align: left !important;
	}
}


